## zp config-0.0.1

=== requirements.txt ===
pyignite==0.5.0
attrs==21.4.0
argparse
tabulate==0.8.0
