## zp 1.0

=== debian/changelog ===
zp (1.0-1) unstable; urgency=low

  * Initial release (Closes: #583584).

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 28 May 2010 16:28:22 +0300
