=== debian/rules ===
#!/usr/bin/make -f

PACKAGE		= zp
CXX		= g++

# -DOPT Do not use (Upstream's note)
# -DNDEBUG removes run time checks for better speed.

LIBS 	 = -lm
CXXFLAGS += -I. -Wall -pedantic -Dunix -DNDEBUG -fomit-frame-pointer

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installchangelogs:
	dh_installchangelogs $(CHANGELOG)

override_dh_auto_build: man
	$(CXX) $(CXXFLAGS) -o $(PACKAGE) $(PACKAGE).cpp $(LIBS)

%:
	dh  $@

.PHONY: man

# End of file
