=== debian/watch ===
version=3
opts="uversionmangle=s/^(.)/$1./" \
 http://mattmahoney.net/dc .*zp(\d+).zip debian debian/repack.sh
